# H4504_ArrayOf_MixedExtension Class Reference

`#include <h4504.h>`

List of all members.

## Public Member Functions

| H4504_ArrayOf_MixedExtension (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PASN_Object * | CreateObject () const
H4504_MixedExtension & | operator[] (PINDEX i) const
PObject * | Clone () const

## Constructor & Destructor Documentation

H4504_ArrayOf_MixedExtension::H4504_ArrayOf_MixedExtension | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PASN_Object* H4504_ArrayOf_MixedExtension::CreateObject | ( |  | ) | const

H4504_MixedExtension& H4504_ArrayOf_MixedExtension::operator[] | ( | PINDEX | i | ) | const

PObject* H4504_ArrayOf_MixedExtension::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4504.h